.str-wrapper { max-width:980px; font-family:'Open Sans' }.ls_6a04c72a0827e440340032df {background-color:rgba(255, 255, 255, 0); color:rgba(0, 0, 0, 1); padding:50px 30px 50px 30px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04c72a0827e440340032df-wrapper {max-width:1200px}.str-bw_6a04c72a0827e440340032e9 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04c72a0827e440340032e9 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}